<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Happy_M0le, převod a úpravy: Czechoslovak1989´s Farming(FS22), převod Milan#82(FS25)</author>

    <version>1.0.0.2</version>

    <title>
        <en>MV2 027</en>
		<de>Anhänger MV2 027</de>
    </title>

    <description>
		<cz>
<![CDATA[Opavák MV2_027 
- ChangeLog: opraveny materiály , nové hadice , přidány výstražné trojúhelníky , opraveny kolize na exactFillRootNodes, 
- konfigurace 20000 l pro siláže, barvy podvozku a korby .
		]]></cz>
        <en>
<![CDATA[MV2 027 trailer
- Capacity config 11000 - 20000 l
- Price : 3000 €
- Color configurations
- Wheels configurations 
- ChangeLog: fixed materials,added new connection hoses,added decals, fixed exactFillRootNode colisions]]></en>
		<de><![CDATA[MV2 027]]></de>
    </description>

    <iconFilename>icon_MV2_027_Opavak.dds</iconFilename>

    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="trailers" xmlFilename="MV2_027.xml"/>
    </storeItems>
    
	<l10n>
		<text name="Siroke"><cz>Široké</cz><de>Breit</de><en>Wide</en></text>
		<text name="Doccasion"><cz>Šeda</cz><en>Grau</en><de>Grey</de></text>
		<text name="Zelena"><cz>Zelená</cz><de>Grün</de><en>Green</en></text>
	</l10n>	
	
	<brands>
        <brand name="STS_Opava" title="STS_Opava" image="brand_MV.dds" />
	</brands>
</modDesc>
